Subject: FW: converting estate excel files
From: [email-masked]
To: [email-masked]
Date: Wed, 16 Jan 2002 15:16:30 -0800 (PST)

-----Original Message-----
From: 	Wei, Zhiyong  
Sent:	Tuesday, January 15, 2002 11:03 AM
To:	Frisbie, Randal; McKinney, Hal; Rivera, Oscar; Lin, Yi; Khuri, Basem; Woo, Tai; Cirlig, Bogdan; Fraylon, Damon; Leggett, Tim
Cc:	Lim, Francis S.
Subject:	RE: converting estate excel files

I would suggest to make username and password variables and user input.

Thanks

Zhiyong

 -----Original Message-----
From: 	Frisbie, Randal  
Sent:	Tuesday, January 15, 2002 10:51 AM
To:	Wei, Zhiyong; McKinney, Hal; Rivera, Oscar; Lin, Yi; Khuri, Basem; Woo, Tai; Cirlig, Bogdan; Fraylon, Damon; Leggett, Tim
Cc:	Lim, Francis S.
Subject:	RE: converting estate excel files

How do you want to handle constant connection strings where the username and password are included?
Ie.
Private Const ODBCstring As String = "ODBC;DSN=estermtt;DBQ=estermtt;UID=mbennet_pc;PWD=mbennet_pc"

 -----Original Message-----
From: 	Wei, Zhiyong  
Sent:	Tuesday, January 15, 2002 10:24 AM
To:	Frisbie, Randal; McKinney, Hal; Rivera, Oscar; Lin, Yi; Khuri, Basem; Woo, Tai; Cirlig, Bogdan; Fraylon, Damon; Leggett, Tim
Cc:	Lim, Francis S.
Subject:	RE: converting estate excel files

However, DSN like egsprod and ermt will be invalid. In other words, we want to eliminate any chance of database cross-referrence. So, I think we do need to change the spreadsheets that have DSN such as egsprod and ermt in the code.

Thanks

Zhiyong

 -----Original Message-----
From: 	Frisbie, Randal  
Sent:	Tuesday, January 15, 2002 10:07 AM
To:	McKinney, Hal; Rivera, Oscar; Lin, Yi; Khuri, Basem; Woo, Tai; Cirlig, Bogdan; Fraylon, Damon; Leggett, Tim
Cc:	Wei, Zhiyong; Lim, Francis S.
Subject:	RE: converting estate excel files

Hal,
	I have noticed that all of the Excel Spreadsheets use DSNs to connect to the data source. No change needs to be made in the spreadsheet only on the client machine.

Thanks,

Randal

 -----Original Message-----
From: 	McKinney, Hal  
Sent:	Monday, January 14, 2002 4:43 PM
To:	Rivera, Oscar; Lin, Yi; Khuri, Basem; Frisbie, Randal; Woo, Tai; Cirlig, Bogdan; Fraylon, Damon; Leggett, Tim
Cc:	Wei, Zhiyong; Lim, Francis S.
Subject:	FW: converting estate excel files

Hello,

I was just informed that you (lucky?) people may be available to help us convert the VBA in the many excel spreadsheets we have so that they work with the estate database(s) (estermtp, estrmsp, etc.).  Please call me or come by my desk for further instructions/explanations.

THANKS for your help,

Hal
x53707
location: 2510a

 -----Original Message-----
From: 	McKinney, Hal  
Sent:	Monday, January 14, 2002 3:15 PM
To:	Gupta, Sanjeev; Ma, Felicia; Cheung, Cecilia; Pathak, Sanjesh; Arellano, Fabian Dan
Cc:	Lim, Francis S.
Subject:	FW: estate files

I have copied the excel files from the following numbered folders to the O:\erms\Docs\XL_estate\  folder with the corresponding number.  As you convert files  to point to the estate please move the file to a folder with your name (in the same directory).  I will be asking for help testing from some people with Kam Keiser's group to test these files after conversion since they should be most familiar with how the excels should run.

01	O:\erms\erms_adm\firmtrad\Benchmark\2002\Jan-02
02	O:\erms\erms_adm\firmtrad\2002\0102\regions
03	O:\erms\Excel Queries\ (Netco will need a copy of these files moved with them)
04	O:\Transport\Central Transport\2002\Jan02
05	O:\TDS\TDS Curve\Central
06	O:\TDS\TDS Curve\East
07	O:\TDS\TDS Curve\GD-Central
08	O:\TDS\TDS Curve\NY
09	O:\TDS\TDS Curve\NYMarket
10	O:\TDS\TDS Curve\Southeast
11	O:\TDS\TDS Curve\Central\Texas
12	O:\TDS\TDS Curve\Central\West
13	O:\TDS\TDS Curve\East\Intramonth & Gas Daily files\eastprodnew style & eastmktnewstyle.xls
14	O:\TDS\TDS Curve\East\GDI - East.xls
15	O:\TDS\TDS Curve\EAST\FTEAST.xls
16	O:\erms\1intra\1report\2002\0102phy\regions\EATP0102.xls
17	O:\erms\erms_adm\firmtrad\2002\0102\regions\intra-east transport 0102.xls
18	O:\Global_trading\Financial|trading\Texas Trading\Curves Bass.....
		ft_tx0326
		waha_perm_0326
		indexCurves
		texasnewstyle
		texas gas daily index curves
19	O:\Bridgeline\BRMS\Risk\Benchmark
20	O:\Bridgeline\BRMS\Risk\P&L
21	O:\ECT_trading\Pos_curves\BasisCurves\2002Curves\Jan2002
22	O:\ECT_trading\Pos_curves\IntMonCurves\2002Curves\Jan2002

Call me if you have any questions,

Thanks,

Hal
x53707

 -----Original Message-----
From: 	Lim, Francis S.  
Sent:	Thursday, January 10, 2002 4:52 PM
To:	McKinney, Hal
Subject:	FW: estate files

Hal,
	the list below was identified by Kam Keiser as potential
	spreadsheets that needs to change.
	Contact kam keiser before you do the changes because
	they are using these spreadsheets and you might overwrite
	what they are doing, Or they might overwrite what you did.
Francis

 -----Original Message-----
From: 	Wei, Zhiyong  
Sent:	Wednesday, January 09, 2002 2:23 PM
To:	Lim, Francis S.; Wong, Jeremy
Subject:	FW: estate files

Francis, Jeremy,

Please make sure the files listed below get changed and tested for the new tnsname aliases this week.

Thanks

Zhiyong

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Wednesday, January 09, 2002 1:16 PM
To:	Wei, Zhiyong
Subject:	FW: estate files

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Wednesday, January 09, 2002 11:58 AM
To:	Winfree, O'Neal D.; Giron, Darron C.; Valdes, John; Palmer, B. Scott; Love, Phillip M.
Cc:	Gossett, Jeffrey C.
Subject:	estate files

Here are the files that use ERMS that the estate will be using.  Some of these directories will have files that are saved with a new name daily, you can pick the latest date to change.

O:\erms\erms_adm\firmtrad\Benchmark\2002\Jan-02
O:\erms\erms_adm\firmtrad\2002\0102\regions
O:\erms\Excel Queries\ (Netco will need a copy of these files moved with them)
O:\Transport\Central Transport\2002\Jan02
O:\TDS\TDS Curve\Central
O:\TDS\TDS Curve\East
O:\TDS\TDS Curve\GD-Central
O:\TDS\TDS Curve\NY
O:\TDS\TDS Curve\NYMarket
O:\TDS\TDS Curve\Southeast
O:\TDS\TDS Curve\Central\Texas
O:\TDS\TDS Curve\Central\West
O:\TDS\TDS Curve\East\Intramonth & Gas Daily files\eastprodnew style & eastmktnewstyle.xls
O:\TDS\TDS Curve\East\GDI - East.xls
O:\TDS\TDS Curve\EAST\FTEAST.xls
O:\erms\1intra\1report\2002\0102phy\regions\EATP0102.xls
O:\erms\erms_adm\firmtrad\2002\0102\regions\intra-east transport 0102.xls
O:\Global_trading\Financial|trading\Texas Trading\Curves Bass.....
		ft_tx0326
		waha_perm_0326
		indexCurves
		texasnewstyle
		texas gas daily index curves
O:\Bridgeline\BRMS\Risk\Benchmark
O:\Bridgeline\BRMS\Risk\P&L
O:\ECT_trading\Pos_curves\BasisCurves\2002Curves\Jan2002
O:\ECT_trading\Pos_curves\IntMonCurves\2002Curves\Jan2002

I will send more if I find them.

Thanks

KK